@charset "UTF-8";

@import "iconfont.css";

:root {
  --main-bg-color:#fff;
  --bg-color:#9EC73C;
  --active-color:#004C46;
  --font-color:#404040;
  --font-color-hover:#2197E1;
  --font-color2:#F4B61B;
  --font-color2-hover:#C62153;
  --tit-color:#2e2e2e;
  --tit-color-hover:#79A215;
  --btn-bg:#004C46;
  --btn-bg-hover:#05620D;
  --btn-bg2:#333;
  --btn-bg2-hover:#C62153;
  --swiper-btn-color:#C9C9C9;
  --swiper-btn-color-hover:#f4b61b;
  --font-family1:'MyriadPro-Regular';
  --font-family2:'MyriadPro-Semibold';
  --font-family3:'MyriadPro-Bold';
}


*, *:before, *:after{box-sizing:border-box;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img{max-width:100%;height:auto;width:auto\9;vertical-align:bottom;}
.video embed,.video object,.video iframe{width:100%;height:auto;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;background:transparent;}
fieldset,img,input,button,hr{border:0;}
:focus {outline: 0;}
address, caption, cite, code, dfn, em, b,th, i,var, optgroup {font-style: normal;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, select, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
button,input[type="submit"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select{padding:0;*font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
sup, sub {font-size: 100%;vertical-align: baseline;}

:link, :visited, ins {text-decoration: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.cl{*zoom:1}
.cl:before,.cl:after{display:table;content:" ";}
.cl:after{clear:both;}

@font-face {
  font-display: swap;
    font-family: "MyriadPro";
    src: url("fonts/MyriadPro-Light.woff") format("woff"), url("fonts/MyriadPro-Light.ttf") format("truetype");
    font-weight:300;
    font-style: normal;font-display:swap;
}
@font-face {
  font-display: swap;
    font-family: "MyriadPro";
    src: url("fonts/MyriadPro-Regular.woff") format("woff"), url("fonts/MyriadPro-Regular.ttf") format("truetype");
    font-weight:400;
    font-style: normal;font-display:swap;
}
@font-face {
  font-display: swap;
    font-family: "MyriadPro";
    src: url("fonts/MyriadPro-SemiBold.woff") format("woff"), url("fonts/MyriadPro-SemiBold.ttf") format("truetype");
    font-weight:600;
    font-style: normal;font-display:swap;
}
@font-face {
  font-display: swap;
    font-family: "MyriadPro";
    src: url("fonts/MyriadPro-Bold.woff") format("woff"), url("fonts/MyriadPro-Bold.ttf") format("truetype");
    font-weight:700;
    font-style: normal;font-display:swap;
}

/*------*/

body{color:#666;font-size:16px;font-family:'MyriadPro', sans-serif;background:#fff;max-width:1920px;margin:0 auto;font-weight:400;overflow-x:hidden;}

a{color:inherit;}
a:hover{text-decoration:none;color:var(--active-color);}

.uppercase{text-transform:uppercase;}
.hide{display:none;}
.hidebox{visibility: hidden;position: absolute;z-index: -1;height: 0;}
.wp{margin:0 auto;width:82%;max-width:1560px;}
.wp2{margin:0 auto;width:100%;}
.pr{position:relative;}
.fr{float:right;}.fl{float:left;}


/*---mo-header---*/

header{position:absolute;z-index:30;left:0;top:0;right:0;}
body.home header{position:absolute;left:0;top:0;right:0;}

.sitetop{background:transparent;height:40px;}
.sitetop .wp{height:100%;display:flex;justify-content:flex-end;align-items:center;}

.sitetop span.mo-header-menu,.sitetop span.mo-header-search{width:50px;height:50px;display:none;line-height:50px;font-size:24px;padding:0;text-align:center;color:#fff;}
.sitetop span.mo-header-menu i,.sitetop span.mo-header-search i{font-size:24px;line-height:50px;}

.sitetop p{font-size:16px;color:#404040;padding:0 0 0 25px;line-height:46px;}
.sitetop p.tel{background:url("../images/c1.png") no-repeat left center;}
.sitetop p.email{background:url("../images/c2.png") no-repeat left center;margin-left:80px;}
.sitetop p a{color:inherit;}

header:hover .sitetop p{color:#fff;}
header:hover .sitetop p.tel{background-image:url("../images/c1-1.png");}
header:hover .sitetop p.email{background-image:url("../images/c2-1.png");}

.mo-search{padding:10px 15px;display:none;position:absolute;left:0;top:46px;width:100%;background:#333;box-sizing:border-box;}
.mo-search .form-control{float:left;display:block;width:85%;height:34px;padding:6px 12px;font-size:14px;line-height:1;color:#555;background:#fff;border-radius:4px 0 0 4px;}
.mo-search .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:#F6AA00;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}

.mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;-ms-transition:all .4s cubic-bezier(0.7,0,0.2,1);transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);-ms-transform:translateX(-100%);transform:translateX(-100%)}
.mo-leftmenu .tit{height:48px;background:#004C46;display:flex;justify-content:space-between;align-items:center;}
.mo-leftmenu .tit h6{color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;}
.mo-leftmenu .tit span{cursor:pointer;width:50px;text-align:center;display:block;}
.mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.mo-leftmenu > ul{}
.mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.mo-leftmenu > ul > li > a{padding:0 0 0 20px;}
.mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.mo-leftmenu > ul > li.active{}
.mo-leftmenu ul li a{color:#333;display: block;}
.mo-leftmenu ul li a:hover{text-decoration: none;}
.mo-leftmenu ul li ul{display:none;padding-bottom:10px;}
.mo-leftmenu ul li ul li{line-height:35px;}
.mo-leftmenu ul li ul li a{background:url("../images/d.png") no-repeat 25px center;padding:0 0 0 40px;}

.menu-transitioning{-ms-transform:translateX(0);transform:translateX(0)}
/*---header---*/

.header{background:transparent;height:70px;position:relative;}
.header-fix{position:fixed;left:0;top:0;width:100%;z-index:200;box-shadow:0 0 10px rgba(176,176,176,0.75);}

.header .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.nav > ul{display:flex;align-items:center;}
.nav > ul > li{}
.nav > ul > li+li{margin-left:40px;}
.nav > ul > li > a{display:block;font-size:20px;color:#404040;height:40px;line-height:40px;text-align:center;}

.nav > ul > li ul{position:absolute;width:220px;height:auto;left:-40px;top:48px;z-index:30;padding:10px 7px;border-radius:6px;background:#fff;opacity:0;visibility:hidden;transition:all .4s ease 0s;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);box-shadow:rgba(0,0,0,0.14) 0 0 9px 0px;}
.nav > ul > li > ul::before{content:'';position:absolute;left:65px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.nav > ul > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.nav > ul > li > ul li:last-child{border:none;}
.nav > ul > li > ul li > a{display:block;border-radius:4px;padding:9px 10px;color:#333;font-size:16px;line-height:21px;text-transform:capitalize;}
.nav > ul > li > ul > li > a{padding-right:20px;}
.nav > ul > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.nav > ul > li > ul li > a:hover{background:var(--active-color);color:#fff;}

.nav > ul > li > ul li ul{left:230px;top:0;}

.nav > ul > li:hover > a,.nav > ul > li.active > a{color:var(--active-color);}
.nav > ul > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);}

.nav ul li:hover > ul{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}

.drop-down{position:absolute;width:100%;left:0;top:70px;z-index:100;box-sizing:border-box;transition:all .4s ease 0s;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;}
.drop-down .wp{display:flex;align-items:flex-start;background: #FBFBFB;padding: 40px 20px;box-shadow: rgba(0,0,0,0.14) 0 0 9px 0;border-radius: 35px;}
.drop-down .tab{width:380px;}
.drop-down .tab span{display:block;font-size:20px;color:#333;cursor:pointer;background:#F6F6F6;text-align:left;padding:15px 0 15px 15px;border-left:2px solid transparent;font-weight:600;}
.drop-down .tab span+span{margin-top:15px;}
.drop-down .tab span.active{color:var(--active-color);border-color:var(--active-color);}

.drop-down .tab-list{flex:1;margin-left:50px;}
.drop-down .tab-list .item{display:none;}
.drop-down .tab-list .item h3{font-size:20px;color:#333;font-weight:600;}
.drop-down dl{margin:25px -15px 0;display:flex;flex-wrap:wrap;}
.drop-down dl dd{width:25%;padding:15px;text-align:center;position:relative;}
.drop-down dl dd .ico{width:132px;height:132px;display:inline-flex;justify-content:center;align-items:center;border-radius:50%;box-shadow:0 0 9px rgba(1,1,1,0.24);position:relative;}
.drop-down dl dd .ico img{transition:all 0.5s ease 0s;position:relative;z-index:20;}
.drop-down dl dd h5{margin-top:15px;font-size:18px;display:block;color:#1f1f1f;font-weight:600;}
.drop-down dl dd:hover h5 {color:var(--active-color);}

.nav > ul > li:hover .drop-down{opacity:1;visibility:visible;transform:translate3d(0,0,0);}

.drop-down .tab-list .item1 dl dd .ico img:last-child{display:none;}

.drop-down .tab-list .item1 dl dd:hover .ico{background:var(--active-color);box-shadow:none;}
.drop-down .tab-list .item1 dl dd:hover .ico img:first-child{display:none;}
.drop-down .tab-list .item1 dl dd:hover .ico img:last-child{display:block;}

.drop-down .tab-list .item2 dl dd .ico img{border-radius:100%;}
.drop-down .tab-list .item2 dl dd .ico::after{content:"";position:absolute;left:-4px;right:-4px;top:-4px;bottom:-4px;border-radius:50%;background:var(--active-color);transition:background-color 0.35s;opacity:0;transition:opacity 0.35s,transform 0.35s;transform:scale(0);}
.drop-down .tab-list .item2 dl dd:hover .ico::after{opacity:1;transform:scale(1);}

.drop-down .tab-list .item2 dl dd:hover .ico img:first-child{display:none;}
.drop-down .tab-list .item2 dl dd:hover .ico img:last-child{display:block;}
.drop-down .tab-list .item2 dl dd .ico img:last-child{display:none;}
                    
.header-right{display:flex;align-items:center;position:relative;z-index:20;}
.header-right span.mo-header-menu{width:40px;height:40px;line-height:40px;text-align:center;color:#333;display:none;margin-left:15px;}
.header-right span.mo-header-menu i{font-size:24px;}

.search{}
.search span{cursor:pointer;text-align:center;}
.search span i{color:#404040;font-size:22px;display:inline-block;}

.search-box{display:none;position:absolute;z-index:9999;width:100%;left:0;right:0;top:110px;background:rgba(0,0,0,0.6);padding:33px 0;}
.search-box .close{position:absolute;right:30px;top:calc(50% - 11px);line-height:22px;height:22px;}
.search-box .close i{font-size:21px;color:#fff;}
.search-box .serchbox{width:700px;margin:0 auto;position:relative;}
.search-box .serchbox .submit_text{background:#fff;width:100%;height:47px;line-height:47px;float:left;color:#111;padding:0 90px 0 15px;font-size:15px;}
.search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:70px;height:47px;line-height:47px;background:var(--active-color);text-align:center;display:block;cursor:pointer;}
.search-box .serchbox .submit_btn i{font-size:25px;color:#fff;}

.header-lang{position:relative;z-index:30;margin-left:30px;}
.header-lang .box{height:30px;cursor:pointer;display:flex;justify-content:flex-start;align-items:center;}
.header-lang .box i:first-of-type{font-size:24px;color:#404040;}
.header-lang .box em{margin:0 7px;line-height:18px;font-size:15px;color:#404040;/*text-transform:uppercase;*/}
.header-lang .box i:last-of-type{line-height:18px;font-size:16px;text-align:center;color:#404040;}
.header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:14px;display:block;}
.header-lang ul li a:hover{color:var(--active-color);}
.header-lang ul li img{vertical-align:middle;margin-right:7px;}
.header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}



header:hover .sitetop{background:#004C46;}
header:hover .header{background:#fff;}



.rectangle-in{vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.rectangle-in:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;-webkit-transform:scale(1);transform:scale(1);-webkit-transition-property: transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.rectangle-in:hover:before,.rectangle-in:focus:before,.rectangle-in:active:before{-webkit-transform:scale(0);transform:scale(0);}

.upward{transition:all 0.3s ease 0s;}
.upward:hover{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px);}

.rotate360{transition:All 0.4s ease-in-out;}
.rotate360:hover{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);}

.pic-enlarge img{transition:all 0.3s ease 0s;}
.pic-enlarge img:hover{transform: scale(1.11); -ms-transform: scale(1.11); -moz-transform: scale(1.11); -webkit-transform: scale(1.11); -o-transform: scale(1.11); }


#list_empty{text-align:center;width:100%;font-size:20px;color:#111;padding:20px 0;}

.email-box input{padding:10px 10px;font-size:14px;border:1px solid #D9D9D9;width:100%;line-height:20px;text-align:left;color:#333;box-sizing:border-box;}
.email-box p~p{margin-top:15px;}

/*---footer---*/

footer{background:#3e3e3e;letter-spacing: 0.5px;word-spacing: 1px;}


.foot-form{background:#3e3e3e;padding:40px 0;}
.foot-form .wp{display:flex;justify-content:space-between;align-items:center;}
.foot-form h3{font-size:34px;line-height:1;color:#fff;font-weight:700;}

.foot-form .inquirbox{flex:1;margin-left:120px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.foot-form .inquirbox .input-box{flex:1;position: relative;}
.foot-form .inquirbox .input-box~.input-box{margin-left:12px;}
.foot-form .inquirbox input[type="text"],.foot-form .inquirbox textarea{padding:12px 25px;background:transparent;font-size:16px;border:1px solid #737373;border-radius:45px;line-height:22px;color:#999;}
.foot-form .inquirbox .submit{margin-left:12px;width:240px;line-height:50px;height:50px;font-size:20px;border-radius:45px;background:#004C46;font-weight:600;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{box-shadow:0 0 3px #f5f5f5;border-color:#f5f5f5;outline:0}


.foot-top{display:flex;justify-content:space-between;align-items:center;padding:90px 0 40px;}
.foot-top img{height:50px;}
.foot-top .share a+a{margin-left:17px;}


#footer{padding:50px 0 40px;}
#footer .wp{display:flex;justify-content:space-between;}
#footer h5{font-size:18px;color:#fff;font-weight:600;line-height:1;margin:0 0 20px;}


.foot-nav{}
.foot-nav ul{}
.foot-nav ul li{font-size:16px;color:#b3b3b3;line-height:30px;}
.foot-nav ul li a:hover{color:#fff;text-decoration:underline;}

.foot-list{}
.foot-list ul{}
.foot-list ul li{font-size:16px;color:#b3b3b3;line-height:30px;}
.foot-list ul li a:hover{color:#fff;text-decoration:underline;}

.foot-contact{width:465px;}
.foot-contact p{font-size:16px;color:#b3b3b3;line-height:30px;}
.foot-contact p strong{color:#fff;font-weight:600;}
.foot-contact p a:hover{color:rgb(0,228, 124);}

.copyright{}
.copyright .wp{border-top:1px solid rgba(255,255,255,0.14);display:flex;justify-content:space-between;align-items:center;padding:10px 0;}
.copyright p{font-size:16px;color:rgba(255,255,255,0.8);}
.copyright p a{margin:0 48px;}
.copyright p a:hover{color:rgb(0,228, 124);}
.copyright span{font-size:12px;color:#fff;cursor:pointer;}
.copyright span i{font-size:14px;vertical-align:middle;margin-right:8px;}

.copyright .share{font-size:0;}
.copyright .share a{width:34px;height:34px;line-height:34px;background:#2b2b2b;border:1px solid #393939;border-radius:50%;display:inline-block;text-align:center;}
.copyright .share a+a{margin-left:25px;}
.copyright .share a i{font-size:17px;color:#fff;}
.copyright .share a:hover{background:#004C46;border-color:var(--active-color);color:var(--active-color);}


.side-bar{position:fixed;top:calc(50% - 49px);right:10px;z-index:9999;}
.side-bar a{display:block;cursor:pointer;width:46px;height:46px;background:#52AAB6;position:relative;color:#fff;text-align:center;border-radius:5px;}
.side-bar a+a{margin-top:6px;}
.side-bar a i{display:inline-block;font-size:26px;line-height:46px;}

.web-live{position:fixed;bottom:100px;left:10px;width:100px;z-index:999;box-shadow:0 6px 9px 0 rgba(0,0,0,0.4);}
.web-live::before{content:'';position:absolute;right:5px;top:5px;background:url(../images/live.gif);width:40px;height:16px;border-radius:3px;}
.web-live a,.web-live img{width:100%;display:block;}


#layui-layer-iframe1{width:800px;}
#popup-form iframe{width:1050px;height:500px;}

.popup-form{padding:50px 50px 0;background:#FDFDFD;}
.popup-form h6{font-size:26px;color:#333;text-align:center;font-weight:700;}
.popup-form .inquirbox{margin-top:30px;}
.popup-form .layui-row >div{margin-bottom:10px;}
.popup-form .inquirbox input[type="text"],.popup-form .inquirbox textarea{padding:12px 10px;font-size:16px;border-radius:4px;border:1px solid #eee;background:#fff;}
.popup-form .inquirbox .submit{margin:0 auto;}


.online{position:fixed;right:0;top:30%;z-index:199;}
.online ul{}
.online ul li{background-color:#A0A2AD;position:relative;border-radius:5px;}
.online ul li~li{margin-top:5px;}
.online ul li a{color:#fff;}
.online ul li em{width:54px;height:54px;line-height:54px;text-align:center;background-color:#004C46;display:block;border-radius:5px;}
.online ul li i{font-size:28px;vertical-align:middle;color:#fff;}
.online ul li .box{font-size:16px;position:absolute;top:0;right:0;border-radius:5px;height:54px;padding:0 20px;background-color:#004C46;white-space:nowrap;border-radius:5px;transform:translateX(100%);transition:all 0.3s ease 0s;display:flex;align-items:center;}
.online ul li:hover .box{transform:translateX(0);}

/*------footer toobar-------*/

.inquirbox{}
.inquirbox .row{margin-bottom:10px;}
.inquirbox label{display:block;font-size:24px;color:#404040;margin-bottom:20px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:10px 10px;font-size:13px;border:none;width:100%;line-height:22px;text-align:left;color:#111;}
.inquirbox textarea{max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{border-color:var(--active-color) !important;}
.inquirbox .red{color:#f00;font-weight:bold;}
.inquirbox .yzm { width:70%; margin-right:10px;}
.inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirbox .submit{background:var(--btn-bg);color:#fff;line-height:38px;width:110px;font-size:17px;text-align:center;cursor:pointer;}

/*----page----*/
#pagesize{margin:60px 0 0;text-align:center;}
#pagesize ul{font-size:0;}
#pagesize ul li{display:inline-block;vertical-align:top;}
#pagesize ul li a{line-height:38px;height:38px;padding:0 15px;margin:0 3px;border-radius:5px;display:inline-block;background:#fff;font-size:15px;color:#909090;}
#pagesize ul li a:hover{background:#004C46;color: #fff !important;}
#pagesize ul li span{line-height:38px;height:38px;padding:0 13px;margin:0 3px;display:inline-block;font-size:15px;}
#pagesize ul li a.active{background:#004C46;color:#fff;}
#pagesize ul li a.disabled{color:#fff;background:#CECECE;}
#pagesize ul li i{font-size:20px;}

#pagesize ul li.prev a,#pagesize ul li.next a{background:#E3E3E3;color:#404040;}
#pagesize ul li.prev a:hover,#pagesize ul li.next a:hover{background:#004C46;color:#fff;}

@media screen and (max-width:768px) {
#pagesize{margin:25px 0 0;}
#pagesize ul li a{padding:6px 10px;font-size:13px;}
#pagesize ul li span{padding:6px 10px;font-size:13px;}

}

/*------keyframes-------*/

@keyframes turn{
  0%{-webkit-transform:rotate(0deg);}
  25%{-webkit-transform:rotate(-90deg);}
  50%{-webkit-transform:rotate(-180deg);}
  75%{-webkit-transform:rotate(-270deg);}
  100%{-webkit-transform:rotate(-360deg);}
}

@keyframes arrow-top-bottom {
0% {transform:translateY(0)}
25% {transform:translateY(-7px)}
50% {transform:translateY(0)}
75% {transform:translateY(7px)}
100% {transform:translateY(0)}
}

@keyframes scale2 { 
from {-webkit-transform:scale(1);transform:scale(1);}
  50% {-webkit-transform:scale(1.5);transform:scale(1.5);}
  to {-webkit-transform:scale(1);transform:scale(1);} 
}

/*----grid12----*/

.row {margin-right:-15px;margin-left:-15px;display:flex;flex-wrap:wrap;}
.align-items-center{align-items:center;}
.align-items-end{align-items:flex-end;}
.row-reverse{flex-direction:row-reverse;}

.row-no-gutters {margin-right:0;margin-left:0;}
.row-no-gutters [class*="col-"] {padding-right:0;padding-left:0;}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-xs-12 {width:100%;}.col-xs-11 {width:91.66666667%;}.col-xs-10 {width:83.33333333%;}.col-xs-9 {width:75%;}.col-xs-8 {width:66.66666667%;}.col-xs-7 {width:58.33333333%;}.col-xs-6 {width:50%;}.col-xs-5 {width:41.66666667%;}.col-xs-4 {width:33.33333333%;}.col-xs-3 {width:25%;}.col-xs-2 {width:16.66666667%;}.col-xs-1 {width:8.33333333%;}

.col-xs-pull-12 {right:100%;}.col-xs-pull-11 {right:91.66666667%;}.col-xs-pull-10 {right:83.33333333%;}.col-xs-pull-9 {right:75%;}.col-xs-pull-8 {right:66.66666667%;}.col-xs-pull-7 {right:58.33333333%;}.col-xs-pull-6 {right:50%;}.col-xs-pull-5 {right:41.66666667%;}.col-xs-pull-4 {right:33.33333333%;}.col-xs-pull-3 {right:25%;}.col-xs-pull-2 {right:16.66666667%;}.col-xs-pull-1 {right:8.33333333%;}.col-xs-pull-0 {right:auto;}

.col-xs-push-12 {left:100%;}.col-xs-push-11 {left:91.66666667%;}.col-xs-push-10 {left:83.33333333%;}.col-xs-push-9 {left:75%;}.col-xs-push-8 {left:66.66666667%;}.col-xs-push-7 {left:58.33333333%;}.col-xs-push-6 {left:50%;}.col-xs-push-5 {left:41.66666667%;}.col-xs-push-4 {left:33.33333333%;}.col-xs-push-3 {left:25%;}.col-xs-push-2 {left:16.66666667%;}.col-xs-push-1 {left:8.33333333%;}.col-xs-push-0 {left:auto;}

.col-xs-offset-12 {margin-left:100%;}.col-xs-offset-11 {margin-left:91.66666667%;}.col-xs-offset-10 {margin-left:83.33333333%;}.col-xs-offset-9 {margin-left:75%;}.col-xs-offset-8 {margin-left:66.66666667%;}.col-xs-offset-7 {margin-left:58.33333333%;}.col-xs-offset-6 {margin-left:50%;}.col-xs-offset-5 {margin-left:41.66666667%;}.col-xs-offset-4 {margin-left:33.33333333%;}.col-xs-offset-3 {margin-left:25%;}.col-xs-offset-2 {margin-left:16.66666667%;}.col-xs-offset-1 {margin-left:8.33333333%;}.col-xs-offset-0 {margin-left:0%;}

@media (min-width:768px) {
.col-sm-12 {width:100%;}
.col-sm-11 {width:91.66666667%;}
.col-sm-10 {width:83.33333333%;}
.col-sm-9 {width:75%;}
.col-sm-8 {width:66.66666667%;}
.col-sm-7 {width:58.33333333%;}
.col-sm-6 {width:50%;}
.col-sm-5 {width:41.66666667%;}
.col-sm-4 {width:33.33333333%;}
.col-sm-3 {width:25%;}
.col-sm-2 {width:16.66666667%;}
.col-sm-1 {width:8.33333333%;}
.col-sm-pull-12 {right:100%;}
.col-sm-pull-11 {right:91.66666667%;}
.col-sm-pull-10 {right:83.33333333%;}
.col-sm-pull-9 {right:75%;}
.col-sm-pull-8 {right:66.66666667%;}
.col-sm-pull-7 {right:58.33333333%;}
.col-sm-pull-6 {right:50%;}
.col-sm-pull-5 {right:41.66666667%;}
.col-sm-pull-4 {right:33.33333333%;}
.col-sm-pull-3 {right:25%;}
.col-sm-pull-2 {right:16.66666667%;}
.col-sm-pull-1 {right:8.33333333%;}
.col-sm-pull-0 {right:auto;}
.col-sm-push-12 {left:100%;}
.col-sm-push-11 {left:91.66666667%;}
.col-sm-push-10 {left:83.33333333%;}
.col-sm-push-9 {left:75%;}
.col-sm-push-8 {left:66.66666667%;}
.col-sm-push-7 {left:58.33333333%;}
.col-sm-push-6 {left:50%;}
.col-sm-push-5 {left:41.66666667%;}
.col-sm-push-4 {left:33.33333333%;}
.col-sm-push-3 {left:25%;}
.col-sm-push-2 {left:16.66666667%;}
.col-sm-push-1 {left:8.33333333%;}
.col-sm-push-0 {left:auto;}
.col-sm-offset-12 {margin-left:100%;}
.col-sm-offset-11 {margin-left:91.66666667%;}
.col-sm-offset-10 {margin-left:83.33333333%;}
.col-sm-offset-9 {margin-left:75%;}
.col-sm-offset-8 {margin-left:66.66666667%;}
.col-sm-offset-7 {margin-left:58.33333333%;}
.col-sm-offset-6 {margin-left:50%;}
.col-sm-offset-5 {margin-left:41.66666667%;}
.col-sm-offset-4 {margin-left:33.33333333%;}
.col-sm-offset-3 {margin-left:25%;}
.col-sm-offset-2 {margin-left:16.66666667%;}
.col-sm-offset-1 {margin-left:8.33333333%;}
.col-sm-offset-0 {margin-left:0%;}
}

@media (min-width:992px) {
.col-md-12 {width:100%;}
.col-md-11 {width:91.66666667%;}
.col-md-10 {width:83.33333333%;}
.col-md-9 {width:75%;}
.col-md-8 {width:66.66666667%;}
.col-md-7 {width:58.33333333%;}
.col-md-6 {width:50%;}
.col-md-5 {width:41.66666667%;}
.col-md-4 {width:33.33333333%;}
.col-md-3 {width:25%;}
.col-md-2 {width:16.66666667%;}
.col-md-1 {width:8.33333333%;}
.col-md-pull-12 {right:100%;}
.col-md-pull-11 {right:91.66666667%;}
.col-md-pull-10 {right:83.33333333%;}
.col-md-pull-9 {right:75%;}
.col-md-pull-8 {right:66.66666667%;}
.col-md-pull-7 {right:58.33333333%;}
.col-md-pull-6 {right:50%;}
.col-md-pull-5 {right:41.66666667%;}
.col-md-pull-4 {right:33.33333333%;}
.col-md-pull-3 {right:25%;}
.col-md-pull-2 {right:16.66666667%;}
.col-md-pull-1 {right:8.33333333%;}
.col-md-pull-0 {right:auto;}
.col-md-push-12 {left:100%;}
.col-md-push-11 {left:91.66666667%;}
.col-md-push-10 {left:83.33333333%;}
.col-md-push-9 {left:75%;}
.col-md-push-8 {left:66.66666667%;}
.col-md-push-7 {left:58.33333333%;}
.col-md-push-6 {left:50%;}
.col-md-push-5 {left:41.66666667%;}
.col-md-push-4 {left:33.33333333%;}
.col-md-push-3 {left:25%;}
.col-md-push-2 {left:16.66666667%;}
.col-md-push-1 {left:8.33333333%;}
.col-md-push-0 {left:auto;}
.col-md-offset-12 {margin-left:100%;}
.col-md-offset-11 {margin-left:91.66666667%;}
.col-md-offset-10 {margin-left:83.33333333%;}
.col-md-offset-9 {margin-left:75%;}
.col-md-offset-8 {margin-left:66.66666667%;}
.col-md-offset-7 {margin-left:58.33333333%;}
.col-md-offset-6 {margin-left:50%;}
.col-md-offset-5 {margin-left:41.66666667%;}
.col-md-offset-4 {margin-left:33.33333333%;}
.col-md-offset-3 {margin-left:25%;}
.col-md-offset-2 {margin-left:16.66666667%;}
.col-md-offset-1 {margin-left:8.33333333%;}
.col-md-offset-0 {margin-left:0%;}
}

@media (min-width:1200px) {
.col-lg-12 {width:100%;}
.col-lg-11 {width:91.66666667%;}
.col-lg-10 {width:83.33333333%;}
.col-lg-9 {width:75%;}
.col-lg-8 {width:66.66666667%;}
.col-lg-7 {width:58.33333333%;}
.col-lg-6 {width:50%;}
.col-lg-5 {width:41.66666667%;}
.col-lg-4 {width:33.33333333%;}
.col-lg-3 {width:25%;}
.col-lg-2 {width:16.66666667%;}
.col-lg-1 {width:8.33333333%;}
.col-lg-pull-12 {right:100%;}
.col-lg-pull-11 {right:91.66666667%;}
.col-lg-pull-10 {right:83.33333333%;}
.col-lg-pull-9 {right:75%;}
.col-lg-pull-8 {right:66.66666667%;}
.col-lg-pull-7 {right:58.33333333%;}
.col-lg-pull-6 {right:50%;}
.col-lg-pull-5 {right:41.66666667%;}
.col-lg-pull-4 {right:33.33333333%;}
.col-lg-pull-3 {right:25%;}
.col-lg-pull-2 {right:16.66666667%;}
.col-lg-pull-1 {right:8.33333333%;}
.col-lg-pull-0 {right:auto;}
.col-lg-push-12 {left:100%;}
.col-lg-push-11 {left:91.66666667%;}
.col-lg-push-10 {left:83.33333333%;}
.col-lg-push-9 {left:75%;}
.col-lg-push-8 {left:66.66666667%;}
.col-lg-push-7 {left:58.33333333%;}
.col-lg-push-6 {left:50%;}
.col-lg-push-5 {left:41.66666667%;}
.col-lg-push-4 {left:33.33333333%;}
.col-lg-push-3 {left:25%;}
.col-lg-push-2 {left:16.66666667%;}
.col-lg-push-1 {left:8.33333333%;}
.col-lg-push-0 {left:auto;}
.col-lg-offset-12 {margin-left:100%;}
.col-lg-offset-11 {margin-left:91.66666667%;}
.col-lg-offset-10 {margin-left:83.33333333%;}
.col-lg-offset-9 {margin-left:75%;}
.col-lg-offset-8 {margin-left:66.66666667%;}
.col-lg-offset-7 {margin-left:58.33333333%;}
.col-lg-offset-6 {margin-left:50%;}
.col-lg-offset-5 {margin-left:41.66666667%;}
.col-lg-offset-4 {margin-left:33.33333333%;}
.col-lg-offset-3 {margin-left:25%;}
.col-lg-offset-2 {margin-left:16.66666667%;}
.col-lg-offset-1 {margin-left:8.33333333%;}
.col-lg-offset-0 {margin-left:0%;}
}

@-ms-viewport{width:device-width;}

.visible-xs,.visible-sm,.visible-md,.visible-lg {display:none !important;}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block {display:none !important;}

@media (max-width:767px) {
.visible-xs {display:block !important;}
table.visible-xs {display:table !important;}
tr.visible-xs {display:table-row !important;}
th.visible-xs,td.visible-xs {display:table-cell !important;}
}
@media (max-width:767px) {
.visible-xs-block {display:block !important;}
}
@media (max-width:767px) {
.visible-xs-inline {display:inline !important;}
}
@media (max-width:767px) {
.visible-xs-inline-block {display:inline-block !important;}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm {display:block !important;}
table.visible-sm {display:table !important;}
tr.visible-sm {display:table-row !important;}
th.visible-sm,td.visible-sm {display:table-cell !important;}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-block {display:block !important;}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-inline {display:inline !important;}
}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-inline-block {display:inline-block !important;}
}
@media (min-width:992px) and (max-width:1199px) {
.visible-md {display:block !important;}
table.visible-md {display:table !important;}
tr.visible-md {display:table-row !important;}
th.visible-md,td.visible-md {display:table-cell !important;}
}
@media (min-width:992px) and (max-width:1199px) {
.visible-md-block {display:block !important;}
}
@media (min-width:992px) and (max-width:1199px) {
.visible-md-inline {display:inline !important;}
}
@media (min-width:992px) and (max-width:1199px) {
.visible-md-inline-block {display:inline-block !important;}
}
@media (min-width:1200px) {
.visible-lg {display:block !important;}
table.visible-lg {display:table !important;}
tr.visible-lg {display:table-row !important;}
th.visible-lg,td.visible-lg {display:table-cell !important;}
}
@media (min-width:1200px) {
.visible-lg-block {display:block !important;}
}
@media (min-width:1200px) {
.visible-lg-inline {display:inline !important;}
}
@media (min-width:1200px) {
.visible-lg-inline-block {display:inline-block !important;}
}
@media (max-width:767px) {
.hidden-xs {display:none !important;}
}
@media (min-width:768px) and (max-width:991px) {
.hidden-sm {display:none !important;}
}
@media (min-width:992px) and (max-width:1199px) {
.hidden-md {display:none !important;}
}
@media (min-width:1200px) {
.hidden-lg {display:none !important;}
}


@media (max-width:767px) {
.row{margin-right:-10px;margin-left:-10px;}
.row > div{padding-right:10px;padding-left:10px;}
}